/* Force table to not be like tables anymore */
body {
  background: #fff;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  color: #333;
}
p {
  font-size: 14px;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  margin-bottom: 12px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  color: #c91c15;
}
footer#footer {
  background-color: #c91c15;
}
footer#footer #footcont {
  background-color: #c91c15;
}
#top-nav #top {
  background-color: #c91c15;
}
#top-nav #nav-control span {
  background-color: white;
}
nav ul#top-contact-us li {
  background-color: #c91c15;
}
nav ul#top-contact-us li a {
  color: #fff;
}
nav ul li.current_page_item {
  border-bottom-color: #c91c15;
}
nav ul li:hover {
  background-color: #c91c15;
}
nav ul li:hover a {
  /*update*/
  color: #ff5d5d;
}
nav ul li ul.sub-menu li a {
  color: white;
}
nav ul li ul.sub-menu li a:hover {
  color: white;
}
#top-box {
  background-color: #183070;
}
#newsl {
  background-color: #e5e5e5;
}
#front-slider {
  background-color: #c91c15;
}
#newsletter {
  background-color: #c91c15;
}
#top-nav nav {
  background-color: #c91c15;
}
#front-box.right-box {
  background: url("http://auctioneers.globalauctionsvaluers.com.au/wp-content/themes/global-auctioneers/images/warehouse_front.jpg") no-repeat center center;
}
#sales-row {
  padding-top: 55px;
  padding-bottom: 55px;
}
#sales-table {
  border-bottom: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
  border-left: 1px solid #e5e5e5;
}
#sales-table thead {
  background-color: #c91c15;
  color: white;
}
#sales-table td {
  vertical-align: middle;
}
#sales-table .button {
  background-color: #fff !important;
  color: #c91c15 !important;
  border: 1px solid #c91c15;
  padding: 5px;
  width: 100%;
  margin: 5px;
}
ul.btnlinks {
  padding-left: 0;
  list-style: none;
  margin-bottom: 0px;
}
#gallery-row #gallery-slider {
  padding-top: 65px;
}
#gallery-row .slick-prev, #gallery-row .slick-next {
  font-size: 14px;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 30px;
  height: 30px;
  margin-top: -10px;
  padding: 0;
  cursor: pointer;
  color: #fff;
  border: none;
  outline: none;
  background: #c91c15;
  border-radius: 15px;
}
#gallery-row .slick-next {
  right: -40px;
}
#gallery-row .slick-prev {
  left: -40px;
}
@media only screen and (max-width: 767px) {
  #no-more-tables table, #no-more-tables thead, #no-more-tables tbody, #no-more-tables th, #no-more-tables td, #no-more-tables tr {
    display: block;
    /* Hide table headers (but not display: none;, for accessibility) */
  }
  #no-more-tables thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  #no-more-tables tr {
    border: 1px solid #ccc;
  }
  #no-more-tables td {
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 50%;
    white-space: normal;
    text-align: left;
  }
  #no-more-tables td:before {
    /* Top/left values mimic padding */
    position: absolute;
    top: 6px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
    text-align: left;
    font-weight: bold;
    /*
	Label the data
	*/
  }
  #no-more-tables td:before {
    content: attr(data-title);
  }
}
.button {
  background-color: #c91c15 !important;
}
.button:hover {
  background-color: #919191 !important;
}
.button-50 {
  width: 46%;
  margin: 0 2%;
}
.button-50:first-of-type {
  margin-left: 0;
}
.button-50:last-of-type {
  margin-right: 0;
}
.button-100 {
  width: 96%;
  margin: 0 2%;
}
@media (max-width: 767px) {
  .button-xs-50 {
    width: 46%;
    margin: 0 2%;
  }
  .button-xs-50:first-of-type {
    margin-left: 0;
  }
  .button-xs-50:last-of-type {
    margin-right: 0;
  }
}
@media (max-width: 767px) {
  .button-xs-100 {
    width: 96%;
    margin: 0 2%;
  }
  .button-xs-100:first-of-type {
    margin-left: 2%;
  }
  .button-xs-100:last-of-type {
    margin-right: 2%;
  }
  .button-xs-100-full {
    width: 100%;
    margin: 0 !important;
  }
}
.button-bump {
  margin-bottom: 15px;
}
@media (max-width: 767px) {
  .button-bump-xs {
    margin-bottom: 15px;
  }
}
.clear-both {
  clear: both;
}
.relative {
  position: relative;
}
input.wpcf7-submit {
  background: #c91c15;
  background-color: #c91c15;
}
input.wpcf7-submit:hover {
  background: #e5e5e5 !important;
}
.nav > li > a:hover {
  background: none;
}
.sale-wrapper {
  padding: 10px;
  border: 1px solid #ddd;
  text-align: center;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  margin-top: 20px;
  position: relative;
  height: 440px;
}
.sale-wrapper img {
  display: block;
  margin: auto;
}
.sale-wrapper h2 {
  font-size: 18px !important;
  color: #c91c15 !important;
  text-align: center;
  padding-top: 15px;
}
.sale-wrapper p {
  text-align: center;
}
.sale-wrapper-btn {
  background: #c91c15;
  color: white;
  text-align: center;
  position: absolute;
  bottom: 25px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  width: 100px;
}
.padding-bottom-20 {
  padding-bottom: 20px;
}
.auction-type {
  position: absolute;
  top: 0;
  right: 0;
  background: #19306f;
  color: white;
  padding: 2px 10px;
  border-radius: 0px 0px 0px 5px;
}
.sale-wrapper-btn a {
  color: white;
}
.h1-styles {
  color: #c91c15 !important;
}
.image-wrapper-auction {
  height: 175px;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.prev-auction-wrap {
  width: 100%;
  height: 135px;
}
.prev-thumbnail {
  height: 150px;
  width: 150px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: inline-block;
  position: relative;
  margin-right: 10px;
  transition: 1s;
}
.prev-thumbnail:hover {
  transform: scale(1.1);
}
.prev-thumbnail-overlay {
  background: rgba(0,0,0,0.3);
  width: 100%;
  height: 100%;
}
.prev-thumbnail-view {
  position: absolute;
  color: white;
  left: 50%;
  transform: translate(-50%, 0);
  top: 45%;
  font-size: 17px;
}
.prev-view-all {
  background: #F30000;
  padding: 10px 20px;
  width: 100px;
  text-align: center;
  color: white;
  margin-top: 10px;
}
.prev-thumbnail-view a {
  visibility: hidden;
  transition: 1s;
}
.prev-thumbnail-view a:visited {
  color: white;
}
.prev-thumbnail:hover .prev-thumbnail-view a {
  visibility:visible;
}
.margin-bottom-20 {
  margin-bottom: 20px;
}
